//
//  Account.m
//  ATM
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Simulates an ATM (that only accepts deposits).
//

#import "Account.h"

@implementation Account

@synthesize balance=_balance;

- (id)init
{
    if ((self = [super init])) {
        self.balance = 0;
    }
    return self;
}

@end
